Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Replace the URL of one active merchant webhook endpoint.
PATCH /v1/merchant/webhooks/:endpointId
Authorization: Bearer <portal_jwt>
endpointId
mwe_...
{ "url": "https://merchant.example/webhooks/agentbank-v2" }
{ "endpoint_id": "mwe_...", "url": "https://merchant.example/webhooks/agentbank-v2", "status": "active", "signing_scheme": "hmac_sha256_v1", "created_at": "2026-08-19T08:00:00.000Z", "updated_at": "2026-08-19T08:10:00.000Z", "disabled_at": null }